/* DEFAULTS
///////////////////////////////////////////////////////////////////////////////////////// */

* {
	        font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	   -moz-font-smoothing: antialiased;
	     -o-font-smoothing: antialiased;
	font-smoothing: 		antialiased;
	text-rendering: 		optimizeLegibility;
}

html, body {
	padding: 				0;
	margin: 				0;
}

html {
	font-size: 62.5%;
}

body {
	font-family: 			claredon, georgia, helvetica, serif;
	font-size: 				1.2em;
	letter-spacing: 		-0.01em;
	background-color: 		#EAEAE8;
	color: 					#505050;
	height: 				100%;
}

a {
	color: #505050;
	text-decoration: none;
}

img {
	border: 				none;

	/* webkit hack */
	-webkit-perspective: 	1;
}

p {
	padding: 0;
	margin: 0px 0 10px 0;
	line-height: 1.4em;
}

/* UTILITIES
///////////////////////////////////////////////////////////////////////////////// */

.align-left {
	float: left;
}

.align-right {
	float: right;
}

.align-center {
	margin: 0 auto 0 auto;
}

/* MAIN 
//////////////////////////////////////////////////////////////////////////////////// */

#site {
	position: 				absolute;
	width: 					768px;
	margin-left: 			50%;
	top:  					0px;
	left: 					-384px;
	height: 				100%;
}

/* CONTENT
//////////////////////////////////////////////////////////////////////////////////// */

#content {
	position: 			absolute;
	display: 			inline-block;
	width: 				768px;
	top: 				90px;
}

h1, h2 {
	-webkit-font-smoothing: antialiased;

	padding: 0;
	margin: 0;
	font-size: 1.8em;
	padding-bottom: 1em;
	font-family: claredon, georgia, helvetica, serif;
	
	font-weight: normal;
}

h2 {
	font-size: 1.2em;
}

.text {
	text-align: 		justify;
	font-family: 		"Open Sans", sans-serif;
	font-size: 			1.2em;
}

.text a {
	-webkit-font-smoothing: antialiased;
	font-size: 1.2em;
	color: #EF2400;
	font-family: claredon, georgia, helvetica, serif;
}

.text a .contact {
	font-family: 		"Open Sans", sans-serif;
}

.text a:hover {
	color: #505050;
}

.text iframe {
	background: 		black;
}

.text .logolink {
	display: 			inline-block;
	width: 				50px;
	height: 			50px;
	border-radius: 		25px;
	        transition:         box-shadow .2s ease-in-out;
	-webkit-transition: -webkit-box-shadow .2s ease-in-out;
	   -moz-transition:    -moz-box-shadow .2s ease-in-out;
	     -o-transition:      -o-box-shadow .2s ease-in-out;
}
.text .logolink:hover {
	        box-shadow: 0px 0px 20px red;
	-webkit-box-shadow: 0px 0px 20px red;
	   -moz-box-shadow: 0px 0px 20px red;
}

#info {
	display: 			inline-block;
	padding-bottom: 	10px;
	padding-top: 		10px;
}

#info .title {
	font-size: 			2.8em;
	text-align: 		left;
	line-height: 		.9em;
}

.littletitle {
	font-size: 			2em;
	text-align: 		left;
	padding-top:  		20px;
	padding-bottom:		10px;
}

.red {
	color: 				#EF2400;
}

#info .description {
	font-family: 		"Open Sans", sans-serif;
	font-size: 			1.4em;
	text-align:			justify;
}

#info .title .sharetxt {
	-webkit-font-smoothing: antialiased;
	font-size: 18px;
	color: #EF2400;
	font-family: claredon, georgia, helvetica, serif;
	bottom: 3px;
	padding-right: 5px;
	display: inline-block;
	position: relative;
}

#info .title .sharelink {
	margin-left: 5px;
		display: 			inline-block;
		width: 				18px;
		height: 			18px;
		border-radius: 	9px;
        transition:         box-shadow .1s ease-in-out;
}

#info .title .sharelink img {
	display: 			block;
	width: 				18px;
	height: 			18px;
}

#info .title .sharelink:hover {
	        box-shadow: 0px 0px 20px white;
	-webkit-box-shadow: 0px 0px 20px white;
	   -moz-box-shadow: 0px 0px 20px white;
}


/* PAGE NAV
////////////////////////////////////////////////////////////////////////////////////// */

/* PAGE NAV
//////////////////////////////////////////////////////////////////////////////////////*/

.pagenave {
	font-size: 					1.7em;
/*
	line-height: 				1em;
*/
	display: 					inline-block;
	width: 						768px;
/*
	height: 					1em;
	background: 				#EFEFEF;
	border-radius: 				2px;
*/
	padding-top: 				10px;
	padding-bottom: 			10px;
	margin-bottom:				20px;
	position: 					relative;

	left: 						20px;

}

.pagenave a {
	color: 						#DD2200;
}

.pagenave a:hover {
	color: 						#555;
}

.pagenave .prev {
	position: 					absolute;
	left: 						0px;
	display: 					block;
}

.pagenave .next {
	position: 					absolute;
	right: 						0px;
	display: 					block;
}

.pagenave .dissabledprev {
	color: 						#CCC;
	position: 					absolute;
	left: 						0px;
	display: 					block;
}

.pagenave .dissablednext {
	color: 						#CCC;
	position: 					absolute;
	right: 						0px;
	display: 					block;
}

/* MENU 
////////////////////////////////////////////////////////////////////////////////////// */

#logo {
	position: 		absolute;
	top: -20px;
}

#header .icons {
	position: 				absolute;
	right: 					0px;
	display: 				inline-block;
	vertical-align: 		middle;
	height: 				21px;
	top: 					20px;
}

#header .icons a div {
	margin-left: 			10px;
}

#header .icon {
	display: 				inline-block;
	width: 					20px;
	height: 				20px;
	font-size: 				20px;
	-webkit-font-smoothing: antialiased;
	line-height: 			1;
	font-family: 			Genericons;
	text-decoration: 		none;
	font-weight: 			normal;
	font-style: 			normal;
	vertical-align: 		middle;
}

#header a .icon {
	color: 					#7D7D7D;
}

#header a .icon:hover {
	color: 					#DD2200;
}

#header .icon_rss {
	width: 					24px;
	height: 				24px;
	font-size: 				24px;
}

#header .icon_tweet {
	width: 					26px;
	height: 				26px;
	font-size: 				26px;
}

#header .icon_face {
	width: 					22px;
	height: 				22px;
	font-size: 				22px;
	margin-right: 			2px;
}

#header .icon_mail {
	width: 					28px;
	height: 				28px;
	font-size: 				28px;
	position: 				relative;
	top: 					1px;
}
	
#menu {
	position: 		absolute;
	left: 			170px;
	top: 			20px;
	display: 		inline-block;
}

#menu a {
	font-size: 1.8em;
	color: #505050;
}

#menu .active a {
	color: #EF2400;
}

#menu a:hover {
	color: #EF2400;
}

#menu ul {
	float: 			left;
	display: 		block;
	padding: 		0;
	margin: 		0;
	list-style: 	none;
}

#menu li {
	float: 			left;
	margin-right: 	15px;
	list-style: 	none;
}

.mt {
	width: 					768px;
	position: 				relative;
	font-family: 			"Open Sans", sans-serif !important;
	font-size: 				8pt !important;
	font-weight: 			normal !important;
	color: 					#555;
	text-align: 			center;
	vertical-align: 		bottom;
	font-weight: 			bold;
	display: 				inline-block;
	clear: 					both;
	padding-top: 			10px;
	padding-bottom:			10px;
}

.mt a {
	font-family: 			"Open Sans", sans-serif;
	color: 					#555;
	text-decoration: 		none;
	outline: 				none;
	padding-left: 	    	0px;
	margin-right: 	   		5px;
	font-weight: 			bold;
	display: 				inline;
	cursor: 				pointer;
	font-family: 			"Open Sans", sans-serif !important;
	font-size: 				8pt !important;
}

.mt a:hover {
	color: 					#000;
	cursor: 				pointer;
}

.titleover {
	position: 				absolute;
	left: 					15px;
	bottom: 				-5px;
	z-index: 				999;
	visibility: 			visible;
	color: 					white;
}

#shadow {
	position: 						absolute;
	display: 						block;
	bottom: 						0px;
	width: 							768px;
	height: 						180px;
	background: 					url('../img/shadow.png') no-repeat left top;
	opacity: 						.5;
	border-bottom-left-radius: 		2px;
	border-bottom-right-radius: 	2px;
	z-index: 						998;
	visibility: 			visible;
}


.spacedown {
	display: 			block;
	width: 				768px;
	height:  			20px;
}

/* SLIDESHOW
/////////////////////////////////////////////////////////////////////////////////// */

.slideblock .slideshow {
	display:		none;
}

.slideblock {
	overflow: 		hidden;
	position: 		relative;
}

.round15 {
			border-radius: 	2px;
	-webkit-border-radius: 	2px;
	   -moz-border-radius: 	2px;
}

/* THUMBS & PROJECT LIST
/////////////////////////////////////////////////////////////////////////////////// */

#projectlist {
	position: 			relative;
	left: 				-20px;
	width: 				789px;
}

.thumb { 
	margin:  			0; 
	border:  			0; 
	padding: 			0;
	margin-left:  		20px;
	margin-bottom: 		35px;
	width: 				243px; 
	height: 			313px; 
	background-color: 	transparent;
	float:				left;
	display: 			inline-block;
	cursor: 			pointer;
	list-style: 		none;

	border: 0;
	border-radius: 	2px;
/*
-webkit-border-radius: 	15px;
   -moz-border-radius: 	15px;
*/   
}

.thumb img {
		background: #DADAD8;
		border-radius: 	2px;
/*
-webkit-border-radius: 	15px;
   -moz-border-radius: 	15px;
*/
}

.thumb a {
	position: relative;
	        transition: top .1s ease-in-out;
	-webkit-transition: top .1s ease-in-out;
	   -moz-transition: top .1s ease-in-out;
	     -o-transition: top .1s ease-in-out;
}

.thumb a:hover {
	top:  				-15px;
}

.thumb .info {
	font-size: 			1em;
		overflow: 					hidden;
		white-space: 				nowrap;
	/*Don't forget this one*/
		text-overflow: 				ellipsis;
	
}

.thumb .info .section {
	padding-right: 		5px;
}

.thumb .info .title {
	color: 				#555;
	font-family: 		"Open Sans", sans-serif;
}